Eee pc updating firefox

Posted by / 18-Nov-2017 08:09

Eee pc updating firefox

70830 files and directories currently installed.)Preparing to replace libgtk2.0-0 2.10.13-2~bpo.1 (using .../libgtk2.0-0_2.12.1-1xandros2~1.6_i386.deb) ... Preparing to replace libgtk2.0-common 2.10.13-2~bpo.1 (using .../libgtk2.0-common_2.12.1-1xandros2~1.6_all.deb) ... Preparing to replace libcairo2 1.2.4-4 (using .../libcairo2_1.4.10-1 lenny2xandros1_i386.deb) ... Preparing to replace libglib2.0-0 2.12.4-2 (using .../libglib2.0-0_2.14.3-1xandros1_i386.deb) ... Preparing to replace libpango1.0-common 1.14.8-5 (using .../libpango1.0-common_1.18.3-1xandros1_all.deb) ...perl: warning: Setting locale failed.perl: warning: Please check that your locale settings: LANGUAGE = (unset), LC_ALL = "en_US. UTF-8"are supported and installed on your system.perl: warning: Falling back to the standard locale ("C").

Setting up libpango1.0-common (1.18.3-1xandros1) ...

For new models that run Eee PC Linux version 1.6, Asus has provided a "firefox-upgrade" package that upgrades the libc version to 2.7-13 and install firefox3 and flashplayer 10.

This is however not enabled by default in old Eee PC models.

for compiling software from source, you better do it before you install this glibc upgrade, otherwise you will have great difficulty doing so after (although there is a possible hack here.- This upgrade is incompatible with . tzdata locales libc6 libgtk2.0-0 libgtk2.0-common libcairo2 libglib2.0-0libpango1.0-common libdatrie0 libthai-data libthai0 libpango1.0-0adobe-flash-player firefox gtk2-engines libgtk2.0-bin librsvg2-commonlibrsvg2-2 firefox-extension-default firefox-upgrade Install these packages without verification [y/N]? Current default timezone: 'Asia/Hong_Kong'Local time is now: Mon Mar 30 HKT 2009. Run 'dpkg-reconfigure tzdata' if you wish to change it.(Reading database ... Installing new version of config file /etc/init.d/... Unpacking libthai0 (from .../libthai0_0.1.9-1xandros1_i386.deb) ... Preparing to replace libpango1.0-0 1.14.8-5 (using .../libpango1.0-0_1.18.3-1xandros1_i386.deb) ... Preparing to replace adobe-flash-player 9.0.115.0-1asus1 (using .../adobe-flash-player_10.0.12.36_i386.deb) ... Preparing to replace firefox 3.0.1-asus1 (using .../firefox_3.0.4-1asus1_i386.deb) ... Preparing to replace gtk2-engines 1:2.10.2-2~bpo.1 (using .../gtk2-engines_1:2.10.2-2xandros1_i386.deb) ... Preparing to replace libgtk2.0-bin 2.10.13-2~bpo.1 (using .../libgtk2.0-bin_2.12.1-1xandros2~1.6_all.deb) ... Preparing to replace librsvg2-common 2.18.0-1~bpo.1 (using .../librsvg2-common_2.18.2-1xandros1_i386.deb) ... Preparing to replace librsvg2-2 2.18.0-1~bpo.1 (using .../librsvg2-2_2.18.2-1xandros1_i386.deb) ... Preparing to replace firefox-extension-default 1.0-3 (using .../firefox-extension-default_2.0-2_all.deb) ...

I have an EEE PC 7.0.1 running Linux and when I try to install Firefox 9.0.1.

I get a Download Error as follows: \tmp\firefox 9.0.1.

What is an "association" , where do I find "preferences", ??? I sent the following message as soon as I received the help but it would appear that it never got through.

I apologise if this has been the case, What I said was as follows: Thank you so very much for such a comprehensive answer - I shall follow the instructions minutely and am sure all will now be well, Thank you once again Gela I sent the following message as soon as I received the help but it would appear that it never got through.

eee pc updating firefox-4eee pc updating firefox-72eee pc updating firefox-68

How you got 3.0.4 to run on Xandros is beyond me, the GTK package is too old.

One thought on “eee pc updating firefox”